#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.3.1
visibility:           public
id:                   insert-ordered-containers-0.2.3.1-8zkXC0194wTDEyWvxjpmiz
key:                  insert-ordered-containers-0.2.3.1-8zkXC0194wTDEyWvxjpmiz
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  47da3c4956e0067eb4ae21a65ef1cb0a
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-8.10.1/site-local/insert-ordered-containers-0.2.3.1

library-dirs:
    /usr/lib/ghc-8.10.1/site-local/insert-ordered-containers-0.2.3.1

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.1/insert-ordered-containers-0.2.3.1

hs-libraries:         HSinsert-ordered-containers-0.2.3.1-8zkXC0194wTDEyWvxjpmiz
depends:
    aeson-1.5.1.0-9flD70y9OJL8EnSIjIcu4t base-4.14.0.0
    base-compat-0.11.1-KZnxD44j0rC2RthL96Vmwl
    hashable-1.3.0.0-KxLg31LAX1D630cavk7ERb
    lens-4.19.2-4eBwxLXRPttCcgSs6cD5S9
    optics-core-0.3-ASfKR5wDRi1EntCUndZfEh
    optics-extra-0.3-5kFB6ghAbFzEW655LEGesl
    semigroupoids-5.3.4-FM21f6YZKOUSIXHLpsiHj text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.10.0-BkkEehzCtfP8BROI0EUhVc

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

